import React from 'react';
export default function VideocamFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M139.23-200v-560h560v257.31l121.54-121.54v287.69L699.23-458.08V-200z" })));
}
